
<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Utilizando o EJS</title>
    <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="/css/styles.css">
</head>
<body>
<header>
    <nav class="navbar navbar-inverse">
        <ul class="nav navbar-nav">
            <li><a href="/">Home</a></li>
            <li><a href="/about">About</a></li>
            <li><a href="/contact">Contact</a></li>
        </ul>
    </nav>
</header>

<main>
    <div class="container">
        <%- body %>
    </div>
</main>

<footer>
    EJS footer
</footer>
</body>
</html>